<levelTime value="31000"/>
<trashTime value="8000"/>
<icecreamTime value="9000"/>
<maxScore value="1010"/>
<expertScore value="1212"/>
<termiteTime value="90000"/>
<maxOders value="7"/>
<rabbitWaitTime value="12000"/>
<rabbitJumpTime value="200"/>
<rabbitBiteTime value="200"/>
<familysNumber value="6"/>
<guestsWorkingTime value="500"/>
<chooseTime value="600"/>
<donateMin value="2000"/>
<clickTime value="150"/>
<cloudInterval value="150"/>
<RacoonMoveTime value="200"/>
<guestsWorkingHouseTime value="0"/>
<numberOfOrders value="15"/>
<allFamilysNumber value="6"/>
<scoreClouds value="0"/>
<expertClouds value="0"/>
<allNumberOfOrders value="95"/>
<numberOfOrdersDelta value="0"/>
